    /* You can add global styles to this file, and also import other style files */
    
    @import url('https://fonts.googleapis.com/css2?family=Italiana&family=Maven+Pro:wght@500&family=Noto+Sans:wght@500&family=Open+Sans&family=Raleway&family=Roboto:ital,wght@1,300&display=swap');
    html {
        font-family: 'Italiana', sans-serif;
        font-family: 'Maven Pro', sans-serif;
        font-family: 'Noto Sans', sans-serif;
        font-family: 'Open Sans', sans-serif;
        font-family: 'Raleway', sans-serif;
        font-family: 'Roboto', sans-serif;
    }
    
    img {
        max-width: 100%;
    }
    
    .relative {
        position: relative;
    }
    
    body {
        background: #faf9f8;
        font-family: 'Open Sans', sans-serif;
        min-height: 100vh;
        font-size: .8125rem !important;
        text-transform: initial;
        min-height: 100vh;
    }
    
    .btn-close {
        border: none !important;
        outline: none !important;
        box-shadow: none !important;
    }
    
    .btn {
        border-radius: 4px !important;
        font-size: 13px;
    }
    
    ul {
        padding-left: 0 !important;
    }
    
    .btn-black {
        background: #3d3d3d;
        padding: 10px 25px !important;
        color: #fff;
        margin-top: 1rem;
        font-size: 13px;
        border-radius: 3px !important;
    }
    
    .btn-black:focus,
    .btn-black:hover {
        background: #3d3d3d !important;
        padding: 10px 25px !important;
        color: #fff !important;
        /* margin-top: 1rem !important; */
        opacity: 0.9 !important;
    }
    
    .btn-black1,
    .btn-black1:hover,
    .btn-black1:focus {
        width: 100%;
        background: #000;
        color: #fff;
        font-size: 13px;
    }
    
    .btn-white {
        background: transparent !important;
        padding: 10px 25px;
        margin-top: 1rem;
        border: 1px solid #ccc !important;
        font-size: 13px;
    }
    /* input.form-control {
    height: auto !important;
    min-height: auto !important;
} */
    
    *[_ngcontent-ng-c450517505] {
        box-sizing: border-box;
        line-height: 1.5rem;
        font-size: .8125rem !important;
    }
    
    a {
        color: #333;
        text-decoration: none;
    }
    
    input.form-control {
        outline: none !important;
        box-shadow: none !important;
    }
    
    .form-control:focus {
        outline: none !important;
        box-shadow: none !important;
        border-color: #b9b9b9 !important;
    }
    
    input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
        -webkit-box-shadow: 0 0 0 30px white inset !important;
    }
    
    .form-control:focus {
        border-color: #3d3d3d;
    }
    
    input.form-control {
        border-top: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
        box-shadow: none !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        border-radius: 0;
    }
    /* bread-crum */
    
    .bread-crum li {
        list-style-type: none;
        display: inline-block;
        font-size: 12px;
    }
    
    .bread-crum li+li::before {
        content: "\f105";
        font-family: "Font Awesome 6 Free";
        font-weight: 900;
        padding: 10px;
        font-size: 12px;
    }
    
    .bread-crum li:last-child {
        color: #e50010;
    }
    
    .bread-crum {
        text-align: center;
        padding-bottom: 1rem;
    }
    /* end bread crum */
    /* Create a custom checkbox */
    
    .checkmark-c {
        position: absolute;
        top: 0;
        left: 0;
        height: 25px;
        width: 25px;
        background-color: #eee;
    }
    /* On mouse-over, add a grey background color */
    
    .container-c:hover input~.checkmark-c {
        background-color: #ccc;
    }
    /* When the checkbox is checked, add a blue background */
    
    .container-c input:checked~.checkmark-c {
        background-color: #333;
    }
    /* Create the checkmark/indicator (hidden when not checked) */
    
    .checkmark-c:after {
        content: "";
        position: absolute;
        display: none;
    }
    /* Show the checkmark when checked */
    
    .container-c input:checked~.checkmark-c:after {
        display: block;
    }
    /* Style the checkmark/indicator */
    
    .container-c .checkmark-c:after {
        left: 10px;
        top: 5px;
        width: 5px;
        height: 12px;
        border: solid white;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    /* ENd custom checkbox  */
    
    .form-floating>label {
        color: #B4B4B4 !important;
    }
    
    @media(max-width:575px) {
        body {
            background: #fff;
        }
    }
    /* 2-01-2024 */
    
    .bn {
        border: none !important;
    }
    
    .back {
        padding-right: 20px;
    }
    /* End 2-01-2024 */
    
    .btn-grey-l {
        background: #f1f1f1 !important;
        border: none !important;
        outline: none !important;
        color: #3d3d3d;
        padding: 5px 30px;
        font-weight: 600;
    }
    /* custom radio buttons */
    
    .container-cs {
        display: block;
        position: relative;
        padding-left: 0;
        cursor: pointer;
        font-size: 13px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    /* Hide the browser's default radio button */
    
    .container-cs input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }
    /* Create a custom radio button */
    
    .checkmark-cs {
        position: absolute;
        top: 0;
        right: 0;
        height: 21px;
        width: 21px;
        border-radius: 50%;
        border: 2px solid #999;
    }
    /* On mouse-over, add a grey background color */
    
    .container-cs:hover input~.checkmark-cs {
        background-color: #ccc;
    }
    /* When the radio button is checked, add a blue background */
    
    .container-cs input:checked~.checkmark-cs {
        background-color: #fff;
    }
    /* Create the indicator (the dot/circle - hidden when not checked) */
    
    .checkmark-cs:after {
        content: "";
        position: absolute;
        display: none;
    }
    /* Show the indicator (dot/circle) when checked */
    
    .container-cs input:checked~.checkmark-cs:after {
        display: block;
    }
    /* Style the indicator (dot/circle) */
    
    .container-cs .checkmark-cs:after {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 16px;
        height: 16px;
        border-radius: 50%;
        background: #999;
    }
    /* End custom radio button */
    
    .form-control {
        padding-left: 0;
        padding-right: 0;
        height: auto !important;
        line-height: normal;
        min-height: auto;
    }
    
    .form-floating label {
        line-height: normal;
        display: flex;
        align-items: center;
        padding-left: 0;
        padding-right: 0;
    }
    
    .bg-white,
    .after-con {
        background-color: transparent !important;
        background: transparent;
        height: 100%;
    }
    
    app-footer {
        position: sticky;
        top: 100%;
    }
    
    .container-fluid.page-body-wrapper {
        min-height: 100vh;
        height: 100vh;
        overflow: auto;
    }
    
    app-sidebar {
        position: sticky;
        top: 0;
    }
    
    .bsn {
        box-shadow: none !important;
    }
    
    @media(max-width: 767px) {
        .message-area {
            background: #fff !important;
        }
        .bg-white,
        .after-con {
            box-shadow: none !important;
        }
    }